Leg

A Lua 5.1 grammar

$ luarocks install leg

Leg offers a complete Lua 5.1 grammar,
along with a small API for user manipulation.

Versions

0.1.2-13 years ago159 downloads

Dependencies

LPeg >= 0.6
lua >= 5.1

Dependency for

Shake

Manifests